.thickbox	{
	background: transparent; /* no style -- just to assign the class */
	}
	
.seznam-sipky	{
	margin: 0;
	padding: 0 0 10px 0;
	list-style: none;
	}				
	
.seznam-sipky li {	
	display: block;
	padding: 5px 20px 5px 45px;
	background: url('/user/layout/img/ul-arr.png') 29px center no-repeat;
	}
	
.tabulka	{
	width: 100%;
	border-collapse: separate;
	overflow: hidden;
	border: 1px solid #d4d4d4; 
	border-radius: 8px;
	}
	
	
/* Icon links */
.ico-pdf	{
	background: url("../img/sys/ico-pdf.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}

.ico-doc	{
	background: url("../img/sys/ico-doc.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}

.ico-xls	{
	background: url("../img/sys/ico-xls.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}

.ico-img	{
	background: url("../img/sys/ico-img.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}
	
.ico-file {
	background: url("../img/sys/ico-file.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}

.ico-ppt {
	background: url("../img/sys/ico-ppt.gif") 0 50% no-repeat;
	padding: 5px 0 5px 21px;
	}

.foto-okraj	{
	border: 7px solid #fff;
	}

.t-vlevo	{
	text-align: left;
	}

.t-vpravo	{
	text-align: right;
	}

.t-stred	{
	text-align: center;
	}

.t-blok	{
	text-align: justify;
	}

.t-preskrtnute	{
	text-decoration: line-through;
	}

.bez-ohr	{
	border: none;
	}

.velky	{
	font-size: 180%;
	font-weight: normal;
	margin-bottom: 0;
	}